/*
CSE 190 M, Spring 2009, Marty Stepp
style sheet for timer page

The 'timesup' style is applied to the overall timer div when time runs out.
*/

body, input, button, select, option {
	font-size: 20pt;
	font-family: sans-serif;
}

div {
	margin: 1em;
}

fieldset {
	width: 15em;
}

.timesup {
	background-color: red;
}
